org.apache.sling.hc.webconsole.impl

## Class NoopHcWebconsole

- java.lang.Object
- - org.apache.sling.hc.webconsole.impl.NoopHcWebconsole

    public class NoopHcWebconsole
    extends Object

### Field Summary

Fields
`protected org.apache.felix.hc.api.execution.HealthCheckExecutor` `executor`

### Constructor Summary

Constructors
Constructor and Description
`NoopHcWebconsole()`

### Method Summary

All Methods Instance Methods Concrete Methods
`protected void` `activate()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### executor

    protected org.apache.felix.hc.api.execution.HealthCheckExecutor executor

### Constructor Detail

#### NoopHcWebconsole

    public NoopHcWebconsole()

### Method Detail

#### activate

    protected void activate()